## node-blueprintjs-colors 5.0.0~alpha.0+ds

=== debian/changelog ===
node-blueprintjs-colors (5.0.0~alpha.0+ds-2) unstable; urgency=medium

  * Build typescript definition files.

 -- Roland Mas <lolando@debian.org>  Wed, 05 Oct 2022 17:19:57 +0200

node-blueprintjs-colors (5.0.0~alpha.0+ds-1) unstable; urgency=medium

  * Team upload
  * Trim trailing whitespace.
  * Fix debian/watch
  * Exclude lib from import, repack and rebuild it using tsc

 -- Yadd <yadd@debian.org>  Tue, 22 Mar 2022 12:52:41 +0100

node-blueprintjs-colors (5.0.0~alpha.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Mon, 28 Feb 2022 15:04:27 +0100
