=== debian/control ===
Source: node-blueprintjs-colors
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-typescript
Standards-Version: 4.6.0
Homepage: https://github.com/palantir/blueprint#readme
Vcs-Git: https://salsa.debian.org/js-team/node-blueprintjs-colors.git
Vcs-Browser: https://salsa.debian.org/js-team/node-blueprintjs-colors
Rules-Requires-Root: no

Package: node-blueprintjs-colors
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: Blueprint color definitions
 Blueprint is a React UI toolkit for the web.
 .
 This package contains color variables for Blueprint's color palettte.
 .
 Node.js is an event-based server-side JavaScript engine.
