=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/palantir/blueprint
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none,repacksuffix=+ds,uversionmangle=s/-/~/g,dversionmangle=auto" \
 https://registry.npmjs.org/@blueprintjs/colors \
 https://registry.npmjs.org/\@blueprintjs/colors/-/colors-@ANY_VERSION@@ARCHIVE_EXT@
